﻿/****************** RESET *****************/
table { border-collapse: collapse; }
div, ul { margin: 0; padding: 0; }
td { padding: 0; vertical-align: top; }
img { border: 0; }
h1:first-child, h2:first-child, h3:first-child { margin-top: 0; }
/* input[type='checkbox'],input[type='radio'] { margin-right: 5px; } */
input,textarea,select { font-size: 1em; margin-top: 5px;}

#content ul { margin-left: 22px; }

/****************** COMMON CLASSES *****************/
a[disabled] { cursor: text; }

.clear { clear:both; height: 1px; }
.error { font-family: Arial; font-size: 12px; color: Red !important; }
.error a { color: #ff00ff !important; }
.message { color: #009f96; }
.message a { color: #00a6dd; }
.message a:hover { color: #0080ca; }

a.file { padding: 1px 0 0 22px; background: url('../images/default/icon-file.gif') no-repeat left center; }
a.file.pdf { background-image: url('../images/default/icon-pdf.gif'); }
a.file.zip { background-image: url('../images/default/icon-zip.gif'); }
a.file.doc, a.file.docx { background-image: url('../images/default/icon-doc.gif'); }
a.file.xls, a.file.xlsx { background-image: url('../images/default/icon-xls.gif'); }
a.file.exe, a.file.msi  { background-image: url('../images/default/icon-exe.gif'); }

.imgLeft { float: left; margin: 0 12px 5px 0; }
.imgRight { float: right; margin: 0 0 5px 12px; }

.marginedList > li { margin-top: 10px; margin-bottom: 10px; }

.form { margin: 12px 0; }
.form td { padding: 5px 0; vertical-align: baseline; }
.form td:first-child { padding-right: 20px; }
.form td[colspan='2']:first-child { padding-right: 0; }
.form .help { font-family: Arial; color: #6e9e9c; font-size: 11px; }
.form input[type='text'], textarea { width: 250px; }

.form tr.underline td { border-bottom: 1px solid #999; }
.form tr.gap td { padding-top: 10px; }

.form.topAlign td { vertical-align: top; }
.form.topAlign td:first-child { padding-top: 7px; }

#cboxLoadedContent > div { padding: 15px 20px 5px; } /* for ColorBox */
.shadow {
	background-color: White; /* IE7 fix */
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#dddddd',direction='120',strength='7');
	-moz-box-shadow: 5px 5px 10px rgba(0,0,0,.2);
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,.2);
	box-shadow: 5px 5px 10px rgba(0,0,0,.2);
}

/* full-width 3 columns - to divide an element in 3 columns of equal width (You may want to add padding in 2nd col) */
table.full3col { width: 100%; } 
table.full3col > tbody > tr > td { width: 33%; }
table.full3col > tbody > tr > td:nth-child(2) { text-align: center; } /* IE fix is in default.js */
table.full3col > tbody > tr > td:last-child { text-align: right; }

/* Drop-down 3-level horizontal menu bar (You need to style it yourself) */
ul.ddMenu { list-style: none; }
ul.ddMenu > li { float: left; position: relative; }
/* 2nd level */
ul.ddMenu ul { display: none; list-style: none; position: absolute; left: 0; }
/*ul.ddMenu li:hover > ul { display: block; }*/
ul.ddMenu li li { position: relative; }
/* 3rd level */
ul.ddMenu ul ul { top: 0; }
